Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 04:58:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund zoha                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652178296 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ?? Agent:  Hi Zoha, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you. Agent:  We apologise for the delayed reply. Agent:  We can see you are contacting us regarding the order 9652178296 status Customer:  Yes Customer:  I tried paying for it but the verification code expired my credits were used while checking out Customer:  But I haven’t paid anything Customer:  Now how can i get my credits back ? Customer:  I was told in the morning it will take 2hours Customer:  Any update? Agent:  May I request you to stay on hold while retrieve my information. Customer:  Yea Agent:  We'd like to confirm you that order# 9652178296 has not been placed successfully as the payment from your credit card used has been unsuccessful. Customer:  Yes so my credit ? Agent:  And my credit used will be refunded back to my credit within 24 hours. Agent:  Is there anything else I can help you with! Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  New bot Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Returns Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:   Hi Zoha, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you. Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  9662554582 Agent:  Your order is ready for pick up Customer:  This is the order no Agent:  Is there anything else may I assist you? Customer:  I cannot pick up Agent:  May i know the reason ? Customer:  So i want to knw how can i cancel it and get my points and money refunded Customer:  My car is not available Customer:  I emailed them if it can be kept on hold but i was told that as soon as 15days are completed it will get cancelled Customer:  So now 15days are over and I still cannot pick it up so wht can i do ?? Agent:  As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days. Customer:  When are the 14days getting over ? Agent:  it is already over Agent:  please allow us some more time for that Customer:  But I haven’t recieved any message saying that it is canceled Customer:  Ohkai so once it is canceled from your side i will get the money back in the bank account Agent:  it is not cancel to now,please allow us some more time for that Customer:  And wht about the shukran points Customer:  They will be sent as ny credits right ?? Agent:  the amount will be refund to your account Customer:  And shukran credit that i used  ? Agent:  shukran point will be refund to your shukran card or to my credit Agent:  Is there anything else may I assist you? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Zoha, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Unfortunately i cdnt pick up my click and collect order Customer:  9662554582 Customer:  This is the order no Customer:  I want to knw whn will this be cancelled ?? Customer:  And whn can i get my refund back ?? Customer:  ?? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Sure Agent:  It's still ready for collection Customer:  Still there ? Agent:  Yes Customer:  How many days more can it wait ? Customer:  Because i was told ill have to pick up soon or it’ll be canceled Agent:  14 days from the SMS that confirmed you about it's readiness for pickup Customer:  And i cannot pick up anytime soon due to some issues Customer:  So now I prefer it gets canceled Customer:  Its been 5days overdue to the confirmation message Customer:  And i get the refund Customer:  So now wht should i do ?? Customer:  ??? Agent:  It will be cancelled automatically if you did not pick it up in 14 days then you will be refunded the amount. Customer:  That is wht I am saying it has been 21days now Customer:  And still it is not cancelled Customer:  So now wht should i do ? Customer:  ?? Agent:  If it has not being cancelled within 72 hrs, please contact us back and we will do the most needful with you. Customer:  After is gets canceled Customer:  Wht will be refunded to me ? Agent:  Certainly Customer:  I am asking bout the amounts Agent:  You will e refunded the amount right away. Agent:  You will be refunded the amount right away. Customer:  And wht about  the shukran points Customer:  I paid 22dhs via my card and 10dhs as my shukran  card credit Agent:  They will be refunded to your My credit account. Customer:  So is this there in your system ? Customer:  In my debit card ?? Customer:  So 22dhs in my debit card ?? And 10dhs in my credit ?? Agent:  Shukran points will be refunded to your My credit wallet with us. Customer:  Okay Customer:  And 22 dhs in card? Agent:  Is there anything else I can help you with today? Agent:  Yes Customer:  Okay Customer:  So in 72hrs Agent:  Right Customer:  Will i get a cancellation message Customer:  ? Agent:  Absolutely Customer:  Okay Agent:  Anything else you need me to clarify? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  This is the order no 9662554582 i have informed 3 agents now that wnt be able to pick up the items due to some issues so when can i get my refund Agent:  Hi Zoha, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  I was told that after 14days the order will be cancelled and i shall get my refund but it has been 25days now and still there is no update on the refund Customer:  This is the order no 9662554582 i have informed 3 agents now that wnt be able to pick up the items due to some issues so when can i get my refund Customer:  ???? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Waiting Agent:  We have forwarded your query to the concerned team earlier and we are still waiting for their respond yet to come. Customer:  Is there something i need to do ??? Customer:  Because i am not getting a proper reply im just being asked to wait and wait Customer:  I just dnt want them to forget about my concern Customer:  ?? Agent:  Soon enough, definitely your are going to hear from us. . Agent:  Is there anything else I can help you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  This is the order no 9662554582 i have informed 3 agents now that wnt be able to pick up the items due to some issues so when can i get my refund Agent:  Hi Zoha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?  Customer:  This is the order no 9662554582 i have informed 3 agents now that wnt be able to pick up the items due to some issues so when can i get my refund Customer:  I was told that after 14days the order will be cancelled and i shall get my refund but it has been 25days now and still there is no update on the refund Agent:  May I request you to please stay on hold while I retrieve the information.  Customer:  More than 25 actually Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  As we have checked,You issue has been already escalated Agent:  We’re on it - and we’ll do our best to sort this out quickly. Customer:  May i knw wht is taking so long ?? Customer:  Its been really loong now Customer:  I dnt understand wht is the issue here Customer:  Its just a refund Customer:  For something I wasn’t able to collect Agent:  We will do our best to refund asap Customer:  Also may i knw the amount ? Customer:  I paid 22dhs via my card Customer:  And 10dhs using my shukran credit Customer:  So how does this get refunded Customer:  ?? Agent:  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. Customer:  Okay and my shukran credit ? Customer:  ?? Agent:  Will be refunded to my credit wallet on the app Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  soha Bot:  Hi Soha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Soha, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Heyy fatman Customer:  Fatma* Customer:  I have been speaking to several agents and yet my issue is not solved Agent:  It's regarding to the order number 9662554582? Customer:  I ordered some items from lifestyle and I wasn’t able to collect them since then i have been messaging that i want it to be cancelled and want the refund Customer:  Yes Customer:  IMAGE Customer:  Today I received a msg saying “ Thankyoou for collection “ Customer:  I dnt understand why have I received this msg Agent:  Thank you for the calcification. Agent:  We sincerely apologies for any inconvenience caused to you. Agent:  I can understand your frustration regarding the same. Rest assured I will do my best to have this resolved asap. Customer:  I am worried now Agent:  Kindly allow us some time to do the needful to refund you your money as soon as possible. Customer:  Because this is really frustrating Customer:  So i will be getting the refund right ? Agent:  Sure, i understand this , but don't be worry, we are here to solve those kind of issues. Customer:  22dhs in my original account and 10dhs in my credits yeaa ??? Agent:  Yes, but it's going to take from 2-3 days to inform the team about the issue. Customer:  Its already been more than a week Customer:  Also why have I received a collection message ? Customer:  Whn i haven't ? Customer:  ??? Customer:  Awaiting response Agent:  Sorry for late response. Agent:  This is a mistake form our system. However we will fix this issue to refund you money shortly. Agent:  Is there anything else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Zoha, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Heyy my issue is not resolved Customer:  Regarding my click and collect order Customer:  I am getting different replies from everywhere Customer:  I recieved an email today saying that your system says that i have received my order Customer:  And i have this repeatedly that i was not able to collect it and i want a refund Agent:  Could you please share your order number so that I can assist you further? Agent:  Please confirm if you are contacting regarding the following order number: 9662554582 Customer:  IMAGE Customer:  Yes why am I receiving such mails ?? Customer:  There is a policy that emirates id has to be shown while collecting so how can this be sent to me whn i never went and never collected Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  I want to knw clearly wht is the current status or if i can have someone from the management to speak to Customer:  Because it has been almost a month now Customer:  And this is clearly not my fault Customer:  ???? Agent:  Please stay on hold, I'm checking. Customer:  Okay Agent:  Pardon, we would like to inform you that currently our system is facing some technical issue, we request you to please contact us within the next hour or so. Customer:  ? Agent:  We thank you for your understanding and cooperation. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zoh Bot:  Hi Zoh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Can i please get an update on my refund ??? Customer:  And why am I receiving messages saying that i have recieved my order Customer:  This is highly unprofessional Customer:  I did not expect such service from Centepoint Agent:  Hi Zoh, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Can you plz tell me wht is the update Customer:  Should i come down at any branch to speak to the management Customer:  Is there anyone who can help ? Agent:  Please confirm if you are contacting regarding the following order number: 9652178296 Customer:  I have been messaging , email everyday Customer:  YES IT IS THE SAME ORDER Customer:  Is the support team  willing to return my money ? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  could you provide us any recent  bank statement that shows money was deducted Customer:  ?????????? Agent:  Because this particular order shows 9652178296 on validation Agent:  We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you. Agent:  Do check again your bank account! Customer:  Wht are you talking about ? Customer:  This is not even my order no ? Customer:  Are you following the Chat ?? Customer:  You asked me to confirm the order no which i did Customer:  And now this is wht you reply ?? Customer:  IMAGE Customer:  /startOver Customer:  /startOver Customer:  Hello Agent:  This osder 9652178296 was captured by the Bot and I asked you earlier to  confirm it and your replied wit Yes answer Agent:  Thank you for sharing the correct order details. Please allow me a moment to check this for you. Customer:  Okay Agent:  This order 9662554582  has been picked up, Is that so? Agent:  It shows pickup completed Customer:  That is wht ive been saying Customer:  I have not picked up Customer:  And now i recieved an email saying i have picked it up Customer:  Why is this happening ? Customer:  I spoke to 5 different agents and i told them I wasn’t able to pick them up and they said it will be canceled and refunded Agent:  We apologize for the inconvenience that's the case . we will have to check it out with the store. and ask them for proof. Customer:  Yes plz .. i never collected it , Emirates Id verification is required which i never showes Customer:  So how you ppl say its picked up ? Customer:  I never collected it Agent:  I understand you frustration, we will do our best to sort it out. Agent:  Please give us a little more time to do the needful. Customer:  Can i have some email id to report this ? Customer:  This is highly unprofessional and laid back response Customer:  First i ddnt collect it and then  i recieve emails saying it has been picked up Customer:  My money gets stuck without me having the product Customer:  Wht is all this ? Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  I have been hearing this from all you agents for 10days now Customer:  This is unbelievable Agent:  We’re on it - and we’ll do our best to sort this out quickly. Agent:  We request you to please allow us some time so we can work on this and do the needful. Customer:  You guys have left me with no option Customer:  I am speechless and just disappointed Customer:  With this kind if service Agent:  Clearly not the experience we want our customers to have when they shop with us.   Please consider this a rare exception. Store pickups are not meant to be this problematic at all. Agent:  we’ll do our best to sort your issue at the earliest. Agent:  Is there anything else I can help you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Zoha ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  IMAGE Customer:  This is the order no can you plz check wht is the update Customer:  It was an clicj and collect order but I wasn’t able to pickup Customer:  I was told that it will be cancelled and the money will be refunded Customer:  I have been following up since then but there is no response Customer:  And it is getting really frustrating now Customer:  As the service is extremely disappointing Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Yes Agent:  We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you. Agent:  Is there anything else i can help you with?  Customer:  Did you read my order no ? Customer:  This is not wht I am Customer:  Asking Customer:  Check again plz Customer:  IMAGE Customer:  ???????? Agent:  We have checked and we would like to inform you that our courier team contacted you 9662554582 and deyou collected the order on 6/12/21 Customer:  There ????? Customer:  /startOver Customer:  /startOver Customer:  Hello Customer:  /startOver Customer:  Hello Customer:  Noo I haven’t collected it Customer:  Why will collect and then ask for a refund Customer:  /startOver Customer:  Hello Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else i can help you with?  Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maha Bot:  Hi Maha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Maha ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  This order is under process our  team will contact you once it is ready to be delivered Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maha Bot:  Hi Maha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Maha,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hey soo this is my order no 9662554582 .. i did not collect it Customer:  But i am receiving emails that it was collected on 12june Customer:  I want to knw why am I receiving emails when I haven’t collected it ?? Customer:  Who was my order given to ?? Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Yes Customer:  ?? Agent:  We have checked and we would like to inform you that our courier team contacted on (+971501013774) and delivered the order on (9662554582). Customer:  Nopes it was delivered because it was a click and collect Customer:  So who picked up the order then from the store ? Customer:  It was a click and collect Customer:  I was only contacted through messages saying that i should collect it or it’ll get cancelled Customer:  But i never collected it so then who picked it up from the store ??? Customer:  Because i was told by several agents that if the order is not picked up it gets canceled and refunded Customer:  But i am receiving emails saying it was picked up Customer:  So how was the Emirates id verification done ?? Customer:  Which courier team are you talking about it was not a home delivery order ?? Customer:  Are you there ??? Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else i can help you with?  Customer:  Where are my items ?? And my money ?? Either i want the items or a refund ? Customer:  Its taking really long now Customer:  And there is no response Customer:  And this is moreover a security issue Customer:  Because i knw without verification no items can be handed over Customer:  So then Centrepoint is responsible for this Customer:  ??? Agent:  We request you to please allow us some time so we can work on this and do the needful. Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  Is there anything else i can help you with? Customer:  It’ll be great if this can workout soon Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Helli Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maha Bot:  Hi Maha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Maha, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hi my order no is 9662554582 Customer:  It was a click and collect order which i didnot pick up Customer:  And now i am receiving emails saying that it was collected Customer:  I contacted the lifestyle branch in sharjah they said the issue is resolved Customer:  And now i can get my refund Customer:  They said they’ll call back Customer:  But they did not Customer:  Can you plz check again Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Yes Customer:  ????? Agent:  we are apologising for that . Customer:  I ddnt get you Agent:  As we checked the refund not done yet. Customer:  So by when should I expect it ?? Customer:  So its confirmed ill be getting a refund ? Customer:  Because i am tired now fighting for this Customer:  Only the lifestyle brAnch staff were helpful otherwise the chat and call centre agents were extremely disappointing Agent:  The concern team will update you regards soon via email: Agent:  [email-masked] Customer:  Why this email id ? Customer:  Which order are you talking about can i confirm ? Agent:  9662554582 Customer:  Ys Okay Customer:  So the email id should be the one I ordered from Agent:  we will update it . Customer:  So i should wait for the refund yea ? Customer:  Its confirmed that the matter is solved ? Agent:  yes. Customer:  Where can i give reviews ? Customer:  Or feedbacks v Customer:  On lifestyle ? Customer:  Facebook page ? Customer:  The email id should be [email-masked] Agent:  we will do the needful. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good night Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zoha Bot:  Hi Zoha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:35 AM, 16th Jun                   MBS                   Hi Zoha, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:35 AM, 16th Jun                     zoha                    Heyy i wanted to ask bout my refund and the amount which has to be transferred as my credits ?? Order no is 9662554582           04:35 AM, 16th Jun                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:36 AM, 16th Jun                     zoha                    ??           04:36 AM, 16th Jun                     zoha                    Okay           04:36 AM, 16th Jun                   MBS                   We would like to inform you that we have processed the refund of amount (AED22.00) on (6/16/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:41 AM, 16th Jun                     zoha                    And wht about the shukran points ??           04:41 AM, 16th Jun                     zoha                    I used 10aed as my shukran points ?           04:41 AM, 16th Jun                     zoha                    ???           04:42 AM, 16th Jun                   MBS                   There will be refunded back to your my credit within 14 days.           04:44 AM, 16th Jun                     zoha                    Are u sure ??           04:44 AM, 16th Jun                     zoha                    By 14days           04:44 AM, 16th Jun                     zoha                    And why 14days thats too much           04:45 AM, 16th Jun                   MBS                   That's a part of the website policy. refund of the shukran points.           04:45 AM, 16th Jun                     zoha                    Also plz can you tell me whom can i talk to for a compensation ??           04:45 AM, 16th Jun                     zoha                    Of all the mess the support team has created           04:46 AM, 16th Jun                     zoha                    The service was extremely slow           04:46 AM, 16th Jun                     zoha                    I should be getting a voucher atleast           04:46 AM, 16th Jun                   MBS                   contact us beck, we will serve you fully.           04:46 AM, 16th Jun                     zoha                    You guys ?           04:47 AM, 16th Jun                   MBS                   you can also email us : [email-masked]           04:48 AM, 16th Jun                     zoha                    Okai ill do that           04:48 AM, 16th Jun                   MBS                   Is there anything else I can help you with today?           04:48 AM, 16th Jun                   MBS                   We would like to inform you that we have processed the refund of amount (AED 10.4 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           04:49 AM, 16th Jun                   MBS                   please, do check your my credit account with us.           04:49 AM, 16th Jun                   MBS                   your refund is already processed successfully.           04:50 AM, 16th Jun                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:54 AM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721207